/* layout */
html { min-width: 945px; }
body { min-width: 945px; font-size: 81.3%; font-family: Arial; color: #424242; } /* Base pixel size is 13px */
a { color: #3d9ba1; text-decoration: none; }
a:hover,
a:focus { color: #c74e12; }
a.decoration.underline { text-decoration: underline;}

/* header */
#header { margin-top: 20px; padding-bottom: 8px; }
#header.splash { margin-top: 120px; padding-bottom: 52px;  }

/* sub-header */
#sub-header {  border-bottom: 4px solid black; padding-bottom: 4px; margin-bottom: 15px; padding-top: 10px;  }

/* footer */
#footer { color: #85888a; font-size: 0.923em; padding-bottom: 125px; margin-top: 20px;}

/* account-menu */
.menu.account { float: right; padding-bottom: 10px; }
.menu.account li { float: left; margin-left: 6px; font-size: 0.923em; display: block; padding-top: 4px; }
.menu.account li.last { padding-top: 1px; } 
.menu.account li a { color: #85888a; text-decoration: none; }
.menu.account li a:hover,
.menu.account li a:focus { color: #c74e12; }
.menu.account li.download-the-app { margin-right: 10px; }
.menu.account li.download-the-app a { font-family: Oswald, sans-serif; text-transform: uppercase; line-height: 1.5em; }
.menu.account li.language { padding-top: 5px; }

/* main navigation menu */
.menu#mainNav { float: right; margin-top: 16px; }
.menu#mainNav  li { text-transform: uppercase; float: left; padding-right: 35px; }
.menu#mainNav  li a { font-family: Oswald, sans-serif; color: #3d9ba1; font-size: 1.154em; text-decoration: none; }
.menu#mainNav  li a:hover,
.menu#mainNav  li a:focus { color: #c74e12; }
.menu#mainNav li.last { padding-right: 0px; }

/* footer navigation menu */
.menu#footerNav { float: left; margin-top: 15px; padding-bottom: 5px;  }
.menu#footerNav  li { float: left; padding-right: 10px; padding-left: 10px; border-right: 1px solid #85888a; }
.menu#footerNav  li.first { padding-left: 0px; }
.menu#footerNav  li.last { border: none; }
.menu#footerNav  li a { color: #85888a; text-decoration: none; }
.menu#footerNav  li a:hover,
.menu#footerNav  li a:focus { color: #c74e12; }
.menu.sub-footer#footerNav { padding-bottom: 25px; margin-top: 0px; } 

/* content headers */
.content-header { }
.content-header h1 { text-transform: uppercase; font-size: 2.154em; font-family: Oswald, sans-serif; padding-bottom: 15px;}
.content-header.home-player h1 { font-size: 5.846em; display: inline;  color: white; position: relative; top: -18px; padding-left: 6px; padding-right: 10px; line-height: 1.2em;  }
.content-header.home-player h1 { background: url('../Images/bg-home-player-title.png') repeat-x 0px 19px; }
    .FRCA .content-header.home-player h1 { padding-top: 16px; font-size: 4.3em; line-height: 1.4em;}
    .FRCA .icon.home-player.title-arrow { top: -4px; }
.content-header.home-player.last h1 { display: inline; line-height: 1.2em;}
.content-header h2 { text-transform: uppercase; font-size: 1.846em; font-family: Oswald, sans-serif; }
.content-header.composer h2 { text-transform: uppercase; font-size: 1.846em; font-family: Oswald, sans-serif; color: #3d9ba1; padding-bottom: 10px; }
.content-header h3 {  font-size: 1.231em; font-weight: bold; text-transform: uppercase; }
.content-header.rail h3 { text-transform: uppercase; padding-bottom: 8px;}
.content-header.cta h3 { padding-bottom: 10px;} 
.content-header.home-player h3 { font-family: Oswald, sans-serif; font-weight: normal }
.content-header h4 { font-size: 1.231em; font-weight: bold; }
.content-header.article h4 { padding-bottom: 10px;}
.content-header h5 {  font-size: 1.077em; font-weight: bold; }
.content-header.cta h5 { padding-bottom: 3px; } 
.content-header.upload-track h5 { padding-top: 3px; }
.content-header h6 {  font-weight: bold;}
.content-header.rail h6 { margin-bottom: 15px; padding-bottom: 5px; margin-top: 23px;}
.content-header.rail img { padding-top: 5px; }
.content-header.sponsor { color: #85888a; text-transform: uppercase; font-weight: bold; width: 100%; border: none; }
.content-header.sample-download { font-family: Oswald, sans-serif;  }
.content-header.sample-download.cta { color: white; font-size: 1.154em; padding-bottom: 6px;  }
.content-header.cta.generic.commission { padding-left: 35px; padding-bottom: 9px; }
.content-header.cta.generic.two-column-rich-text { padding-bottom: 6px; }
.content-header.about { padding-top: 10px; }
.content-header.splash.col-two { padding-left: 25px;  }
.content-header.home-player {  margin-top: 10px; height: auto; }
.content-header.home-player.filter { height: 25px; }
.content-header.home-player.last { margin-top: 10px; height: auto; }
    .FRCA .content-header.home-player.last { margin-top: 0px; }

/* subheaders */
.content-subheader { font-size:1.077em; line-height: 1.462em; padding-bottom: 23px; } 
.content-subheader.single-line { padding-top: 7px; padding-bottom: 14px; }
.content-subheader.faq  a {  font-size: 0.923em; float: right; padding-left: 5px; }
.content-subheader.faq img { padding-top: 5px; }
.content-subheader.upload-composition.step { padding-top: 10px; padding-bottom: 25px;}
.content-subheader.home-player { padding-bottom: 20px; }
.content-subheader.home-player h2 { font-family: Arial; font-size: 1.692em; text-transform: none; font-weight: bold; padding-top: 5px; }

/* content body */
.content-body { font-size: 1em; line-height: 1.417em; }
.content-body a { color: #3d9ba1; text-decoration: none; font-size: 1.077em;}
.content-body a:hover,
.content-body a:focus { color: #c74e12; }
.content-body.cta { padding-bottom: 12px; padding-top: 3px; padding-right: 10px; line-height: 1.417em; font-size: 0.923em; }
.content-body.cta.three-sphere { padding-left: 4px; font-size: 1.077em; line-height: 1.214em;  }
.content-body.composer { font-size: 1.077em; padding-top: 5px; line-height: 1.357em; padding-right: 85px;}
.content-body.article { padding-top: 20px; line-height: 1.385em; }
.content-body.article.about { padding-top: 7px; margin-bottom: 45px; }
.content-body.article img { float: left; margin-right: 20px; }
.content-body.article .player { margin-top: -10px; margin-bottom: 10px; }
.content-body.article.single-page { padding-top: 0px; padding-bottom: 35px; }
.content-body.rail {  font-size: 0.923em; line-height: 1.417em; padding-bottom: 10px;} 
.content-body.cta.sample-download { font-family: Oswald, sans-serif; padding-right: 0px;  padding-bottom: 7px;  }
.content-body.cta.sample-download a { background: url(../images/sampleDownloadsArrow.png) no-repeat 135px 0px; padding-right: 45px; display: block; height: 40px; font-size: 1.167em;}
.content-body.cta.sample-download a:hover { color: white; }
.content-body.cta.generic.commission { padding-bottom: 6px;}
.content-body.cta.generic.two-column-article { padding-top: 6px; padding-bottom: 10px; }
.content-body.splash { margin-right: 40px; margin-top: -8px; position: relative;}
.content-body.splash.col-two { margin-left: 27px; margin-top: -8px; margin-right: 38px; }
.content-box.home-player.filter { width: 105px; }

/* content footers */
.content-footer{}
.content-footer.item-list { padding-top: 5px; }
.content-footer.commission-search { padding-top: 20px;} 
.content-footer.article { padding-top: 10px; padding-bottom: 10px; } 
.content-footer.cta { color: #3d9ba1; font-family: Oswald, sans-serif; } 
.content-footer.cta a { padding-right: 5px; }
.content-footer.cta a  img { padding-bottom: 1px; }
.content-footer.cta.sample-download { color: white; font-family: Arial; font-size: 0.923em;}
.content-footer.cta.three-sphere { height: 16px; margin-top: 9px; padding-left: 8px; } 
.content-footer.cta.generic.commission { padding-bottom: 35px; }
.content-footer.cta.generic.commission.vertical { padding-bottom: 15px; }
.content-footer.foot-note{ font-style: italic;  }
.content-footer.foot-note.submit-composition p { float: right; padding-bottom: 5px; padding-top: 30px; }
.content-footer.date { color: #85888A; font-size: 0.923em; }
.content-footer.link-with-content { } /* eg. date with read more text */
.content-footer.link-with-content.link {  float: right; margin-top: 7px; }
.content-footer.link-with-content.content { float: left; margin-top: 7px; }
.content-footer.link-see-more { float: right; }

/* content boxes - all structure, no styles */
.content-box {}
.content-box.cta { background-color: #f1f8fb; padding: 15px; margin-left: 20px; }
.content-box.cta.three-sphere { background-color: white; padding: 0px 0px 37px 8px; margin-left: 5px; margin-top: 10px; position: relative; top: -10px;  width: 193px;  }
.content-box.cta.last { padding-top: 4px; background: none; padding-bottom: 25px; margin-bottom: 20px; }
.content-box.cta .three-sphere-roll-over { background: url('../Images/cta-three-spehere-sprites.png') no-repeat; height: 77px; text-indent: -99999px;}
    .ENCA .content-box.cta .three-sphere-roll-over { background: url('../Images/en-ca/cta-three-spehere-sprites.png') no-repeat;}
    .FRCA .content-box.cta .three-sphere-roll-over { background: url('../Images/fr-ca/cta-three-spehere-sprites.png') no-repeat;}
.content-box.cta .three-sphere-roll-over.listen{ background-position: -194px 0px;}
.content-box.cta .three-sphere-roll-over.create{ background-position: 0px 0px;}
.content-box.cta .three-sphere-roll-over.listen.sphere-one { background-position: -194px -107px; } 
.content-box.cta .three-sphere-roll-over.listen.sphere-two { background-position: -194px -211px; }
.content-box.cta .three-sphere-roll-over.listen.sphere-three { background-position: -194px -315px; }
.content-box.cta .three-sphere-roll-over.create.sphere-one { background-position: 0px -107px; }
.content-box.cta .three-sphere-roll-over.create.sphere-two { background-position: 0px -211px; }
.content-box.cta .three-sphere-roll-over.create.sphere-three { background-position: 0px -315px; }
.content-box.cta .three-sphere-roll-over li { float: left; width: 64px; height: 77px; margin-top: 0px; margin-left: 0px; } 
.content-box.cta.sample-download { background-color: #016268; margin-left: 0px; padding-top: 7px; padding-left: 11px;}
.content-box.cta.generic.commission { background-color: white; float: left; margin: 0px; padding: 0px; padding-right: 19px;}
.content-box.cta.generic.commission.last { padding-right: 0px; }
.content-box.cta.generic.commission li { float: left; padding-right: 15px; }
.content-box.cta.generic.commission.horizontal { width: 220px; }
.content-box.cta.generic.commission.vertical { margin-bottom: 14px; margin-right: 17px; }
.content-box.cta.generic.two-column-article  { padding-top: 10px; padding-left: 10px; padding-right: 5px; }
.content-box.rail {   }
.content-box.rail.header { margin-bottom: 15px; margin-right: 20px; padding-bottom: 20px; margin-top: 0px; }
.content-box.rail.body { margin-right: 17px; }
.content-box.rail.body a { padding-bottom: 5px; display: block; }
.content-box.rail.body .inline a { display: inline; }
.content-box.rail.body.last { padding-bottom: 20px; }
.content-box.composer { padding-top: 35px; padding-bottom: 25px; }
.content-box.composer img { padding-top: 10px; padding-left: 42px; }
.content-box.article { padding-bottom: 25px; } 
.content-box.upload-form { padding-bottom: 30px; margin-bottom: 30px; }
.content-box.header-buttons { float: right; }
.content-box.header-buttons li { float: left; list-style-type: none; margin:0px 8px 0px 0px; }
.content-box.header-buttons a { font-family: Oswald, sans-serif; font-weight: normal;}
.content-box.splash { margin-left: 22px; }
.content-box.home-player.filter { float: left; }
.content-box.home-player.current-song { overflow: hidden; }
.content-box.home-player.sliders.wrapper {  padding-top: 20px; overflow: hidden; width: 700px;}
.content-box.home-player.sliders {  width: 646px;  overflow: hidden;}
.content-box.home-player.sliders .box { height: 172px; width: 172px; font-family: Oswald, sans-serif; color: white; word-wrap: break-word; }
.content-box.home-player.sliders .box.left { background-color: #d6e0e5; text-align: right; float: left; cursor: e-resize; z-index: 10; position: relative; }
.content-box.home-player.sliders .box.left .heading { font-size: 1em; font-family: Arial; padding-top: 10px; padding-right: 23px; }
.content-box.home-player.sliders .box.left .body { font-size: 3.8em; line-height: 1.146em;  padding-right: 30px; text-transform: uppercase; padding-left: 20px;  }
.content-box.home-player.sliders .box.left .footer { position: absolute; top: 65px; padding-right: 4px; right: 0px; } 
.content-box.home-player.sliders .box.right { background-color: #DC6218; text-align: left; float: left; cursor: e-resize; z-index: 10; position: relative; }
.content-box.home-player.sliders .box.right .body { font-size: 3.8em; line-height: 1.146em; text-transform: uppercase;  padding-left: 30px; padding-top: 26px; }
.content-box.home-player.sliders .box.right .footer { position: absolute; top: 65px; padding-left: 3px; }
.content-box.home-player.sliders .box.middle { width: 300px; float: left;  background-image: url('../Images/home-player-lines-bg.png'); background-repeat: repeat-x; background-position: 0px 20px;}
.content-box.home-player.sliders .box.left-spacer, 
.content-box.home-player.sliders .box.right-spacer { width: 0px; background-color: white; overflow: hidden; height: 172px; position: absolute; z-index: 1; }


/* aligns */
.align-header-middle li { padding-top: 17px;}
.align-body-top.content-body.article  { padding-top: 0px;}

/* filters */
.filter.disabled { color: #85888A;cursor: default; }
.filter.disabled:hover { color: #85888A; cursor: default; }

/* icons */
.icon {}
.icon.tag {  margin-right: 5px; margin-bottom: -4px; }
.icon.three-sphere {  padding-left: 4px; }
.icon.three-sphere.text { display: inline;}
.icon.three-sphere.image { padding-left: 5px; }
.icon.logo {  padding-top: 8px; }
.icon.arrow { display:block; margin-top:5px; text-indent:-99999px; background:url("../../../soundmakers/Assets/Images/pageinationArrow.png") no-repeat; width:10px; height:11px; }
.icon.arrow.left{ background-position: 0px 0px; }
.icon.arrow.right{ background-position: -13px 0px; }
.icon.sound-cloud-login { background: url(../images/soundcloud-profile-icon.png) no-repeat right top; float: right; height: 25px; padding-right: 54px; padding-top: 10px; margin-top: -8px; }
.icon.share { background-image: url(../Images/icons-share-sprites.png); background-repeat: no-repeat; text-indent: -9999px; height: 32px; width: 32px;}
.icon.share a { display: block; height: 37px; width: 32px; }
.icon.share.vimeo { background-position: 0px 0px; }
.icon.share.vimeo:hover { background-position: 0px -46px; }
.icon.share.facebook { background-position: -38px 0px; }
.icon.share.facebook:hover { background-position: -38px -46px; }
.icon.share.twitter { background-position: -77px 0px; }
.icon.share.twitter:hover {  background-position: -77px -46px; }
.icon.share.youtube { background-position: -116px 0px; }
.icon.share.youtube:hover { background-position: -116px -46px; }
.icon.share.soundcloud {  background-position: -156px 0px; }
.icon.share.soundcloud:hover{ background-position: -156px -46px; }
.icon.share.google {  background-position: -195px 0px; }
.icon.share.google:hover {  background-position: -195px -46px; }
.icon.home-player.listen { float: left; padding-top: 13px;}
.icon.home-player.title-arrow {  position: relative; top: -11px; margin-left: 10px; }
.icon.home-player.filter-arrow {  }
.icon.home-player.filter-arrow { float: left; margin-left: 20px; margin-right: 15px; pading-top: 7px; }
.content-header.profile-pic { text-align: center; }
.content-header.profile-pic img { padding-bottom: 10px; width: 105px; padding-top: 30px; }
.content-header.profile-pic.featured img { width: 125px;  padding-top: 25px; padding-left: 0px; }
.icon.close  { background: url('../Images/button_close_sideNav.png') no-repeat; }
 li.icon.close { padding-left: 25px; }
.icon.submission-steps { height: 59px; width: 60px; display: block; text-indent: -9999em;}
    .FRCA .icon.submission-steps.upload { background: url('../Images/fr-ca/icon-form-upload.png'); }
    .ENCA .icon.submission-steps.upload { background: url('../Images/en-ca/icon-form-upload.png'); }
    .FRCA .icon.submission-steps.about { background: url('../Images/fr-ca/icon-form-about.png'); }
    .ENCA .icon.submission-steps.about { background: url('../Images/en-ca/icon-form-about.png'); }

/* item lists */
.item-list {}
.item-list li ul { background: url('../Images/border-horizontal.png') bottom right repeat-x;  padding-bottom: 10px; padding-top: 10px; }
.item-list li ul.first { padding-top: 0px; }
.item-list li ul.last { padding-bottom: 0px; }
.item-list.sponsors { padding-top: 25px; }
.item-list.sponsors p { float: left; }
.item-list.sponsors li { float: left; }
.item-list.sponsors li.first { background: url('../Images/border-verticle.png') top right repeat-y;  padding-right: 10px; }
.item-list.sponsors li.last { padding-left: 20px; }
.item-list.sponsors .content-body { width: 100%; padding-top: 20px; }
.item-list.share { padding-top: 17px; float: right;  }
.item-list.share li { float: left; padding-right: 5px; }
.item-list.share li.last { padding-right: 0px; }
.item-list.composer-posts { margin-top: 20px; margin-bottom: 15px; }
.item-list.composer-posts ul { overflow: hidden; }

/* breadcrumbs */
.breadcrumb {}

/* pagination */
.pagination{ overflow:hidden; float: right; padding-bottom: 10px; }
.pagination li{ float: left; margin:0px 5px; padding:0px 2px;  }
.pagination li.selected{ color:#85888a; font-weight: bold;  }
.pagination .last{ margin-right: 0px; padding-right: 0px; }
.pagination .page-count { font-size: 0.923em; color: #85888A; padding-top: 1px; } 
.pagination.top {}
.pagination.top.sub-header { padding-top: 13px; padding-bottom: 18px;}
.pagination.bottom { padding-top: 15px; padding-bottom: 50px; }

/* form fields */
input[type=text] { width: 161px; height: 20px; padding-left: 5px; }
input[type=text].search { margin-top: 15px; }
.EditingFormLabel { float: right; }
.form-label.composition-name { padding-top: 5px; }
.form-label.used-commissions { padding-top: 16px; }
.form-label.composition-description { padding-top: 20px; }
.form-label.tags { margin-top: 27px; }
.form-label.terms-of-use { float: right; margin-top: 25px; padding-left: 5px; margin-right: 100px; }
.form-field.composition-name { }
.form-field.composition-name .EditingFormControlNestedControl { width: 219px; }
.form-field.composition-name input[type=text] { width: 210px; }
.form-field.uploader .EditingFormControlNestedControl { width: 290px; padding-left: 10px; padding-right: 10px; }
.form-field.used-commissions { margin-top: 12px; }
.form-field.used-commissions .EditingFormControlNestedControl { width: 219px; }
.form-field.composition-description { margin-top: 20px; }
.form-field.composition-description .TextAreaField { width: 458px; height: 125px;}
.form-field.tags { margin-top: 30px;}
.form-field.tags .CheckBoxListField {width: 80%; }
.form-field.tags .CheckBoxListField input[type=checkbox] { margin-bottom: 10px; margin-right: 10px;}
.form-field.terms-of-use { float: right; text-align: right; margin-top: 25px; padding-top: 2px;}
.form-container.submit-composition.form-validation { }
.form-field.home-player.dropdown { display: none; }
.form-field.home-player.dropdown.start { }
.form-field.home-player.dropdown.end { }
.EditingFormControlNestedControl { margin-bottom: 10px; }
.form-field.uploader > img { display: none;}
.form-field.uploader .EditingFormControlNestedControl { display: inline-block; }
.button-submit-composition > img { float: right; margin-top: 17px; margin-right: 15px; display: none;}

/* errors */
.form-container.form-validation { border: 2px solid #F83D0E; text-transform: uppercase; font-family: Oswald, sans-serif; font-size: 1.077em; color: white; background-color: #F78F10; padding-bottom: 10px; display: none; }
.form-container.form-validation.submit-composition { margin: 0px 50px 25px 79px; width: 782px; }
.form-container.form-validation.submit-composition { background-image: url(../Images/icon-form-error.png); background-repeat: no-repeat; background-position: 5px 5px; }
.form-container.submit-composition.form-validation .EditingFormErrorLabel { padding-left: 60px;  color: white; padding-top: 10px; }
.form-container.submit-composition .ErrorLabel { display: none; }
.EditingFormControlNestedControl.Error { border: 1px solid #f83d0e;}
.form-field.terms-of-use .EditingFormControlNestedControl.Error { border: none; }
.form-field.terms-of-use .EditingFormControlNestedControl.Error input[type=checkbox] { outline: 1px solid #f83d0e;}
.page-error { }
.page-error.no-records { padding-top: 62px; padding-left: 200px; padding-bottom: 20px;}

/* buttons */
.button { cursor: pointer; }
.button.default { background-color: #3D9BA1; border: none; padding: 10px; text-transform: uppercase; font-family: Oswald, sans-serif; color: white; font-size: 1.077em; }
.button.default:hover, 
.button.default:focus { background-color: #c74e12; color: white; }
.button.default.language-select { margin-top: 51px; padding-top: 3px; padding-bottom: 3px; padding-left: 50px; padding-right: 40px; position: absolute; } 
.button.default.language-select.english { left: 52px;  top: 190px;}
.button.default.language-select.french { left: 46px; top: 190px; }
.button.submit-arrow { background: url('../Images/btn_Style1.png') no-repeat; height: 23px; width: 23px; border: none; text-indent: -99999em; }
.button.submit-arrow:hover { background-position: -24px 0px;}
.button.calendar-pick {}
.button.showhide-row { padding-right: 10px;}
.button.social { float: left; list-style-type: none; margin:0px 8px 0px 0px;  }
.button.logout { background: url('../Images/btn-disconnect-s.png') no-repeat; width: 109px; height: 21px; border: none; text-indent: -99999em;  }
.button.sample-download { padding-bottom: 7px; background: url(../images/sampleDownloadsArrowSmall.png) no-repeat right top; height: 22px; display: block; padding-right: 41px; margin-top: 8px;}
.button.sample-download.sub-table { margin-top: 5px; }
.button.sample-download.cta { }
.button.showhide-row { text-indent: -9999px; height: 18px; width: 71px; background-repeat: no-repeat; display: block; }
    .ENCA .button.showhide-row { background-image: url('../Images/en-ca/btn-listen-sprite.png'); }
    .FRCA .button.showhide-row { background-image: url('../Images/fr-ca/btn-listen-sprite.png'); }
.button.showhide-row.show {  background-position: 0px 0px; }
.button.showhide-row.show:hover { background-position: 0px -21px; } 
.button.showhide-row.hide {  background-position: -81px 0px; }
.button.showhide-row.hide:hover { background-position: -81px -18px; } 
.button-submit-composition .FormButton { cursor: pointer; float: right; margin-bottom: 30px; margin-top: 20px;  background-color: #3D9BA1; 
										border: none; padding: 2px 15px 2px 15px; text-transform: uppercase; font-family: Oswald, sans-serif; color: white; font-size: 1.077em; }

/* borders */
.border { }
.border.solid-top { border-top: 4px solid black; }
.border.solid-top.footer {  padding-bottom: 25px; margin-bottom: 25px; }
.border.solid-right { border-right: 4px solid black; }
.border.solid-bottom { border-bottom: 4px solid black; }
.border.solid-bottom.header { padding-bottom: 10px; }
.border.solid-left { border-left: 4px solid black; }
.border.dotted-top { background: url('../Images/border-horizontal.png') top right repeat-x; padding-top: 2px;  }
.border.dotted-right { background: url('../Images/border-verticle.png') bottom right repeat-y; }
.border.dotted-right.splash { padding-left: 20px; height: 315px; }
.border.dotted-bottom { background: url('../Images/border-horizontal.png') bottom right repeat-x; padding-bottom: 2px; }
.border.dotted-left { background: url('../Images/border-verticle.png') bottom left repeat-y; }
.border.dotted-left.three-sphere { margin-bottom: 20px; }
.border.solid-bottom.gray { border-bottom: 1px solid #E3E3E3; }
.border.solid-bottom.gray.faq { padding-top: 10px; }
.border.solid-top.gray { border-top: 1px solid #E3E3E3; }
.border.connect-line.cta.commission { background: url('../Images/commission-cta-connector.png') no-repeat; position: absolute; top: 54px; left: 156px; width: 100%;}

/* accordion */
.ui-accordion .ui-accordion-header { display: block; cursor: pointer; position: relative; margin-top: 2px; zoom: 1;  border-bottom: 1px solid #E3E3E3; padding: 10px; }
.ui-accordion .ui-accordion-icons { padding-right: 2.2em; }
.ui-accordion .ui-accordion-noicons { padding-left: .7em; }
.ui-accordion .ui-accordion-icons .ui-accordion-icons { padding-left: 2.2em; }
.ui-accordion .ui-accordion-header .ui-accordion-header-icon { position: absolute; right: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content { padding: 1em 2.2em; border-top: 0; overflow: auto; zoom: 1; background-color: #f1f8fb; }
.ui-accordion .ui-icon { width: 16px; height: 15px; }
.ui-accordion .ui-state-default .ui-icon { background-image: url('../Images/accordionArrows.png'); background-repeat: no-repeat;}
.ui-accordion .ui-accordion .ui-accordion-header .ui-accordion-header-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px;}
.ui-accordion .ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; } 
.ui-accordion .ui-icon-triangle-1-e { background-position: 0px 0px;}
.ui-accordion .ui-icon-triangle-1-s { background-position: 0px -15px;}
.ui-accordion-header.ui-accordion-header-active { background-color: #F1F8FB; border-bottom: none; }
.ui-accordion .ui-accordion-content { padding-left: 10px; }

/* tables */
.table { width: 100%; }
.table th { background-color: #424242; color: white; text-transform: uppercase; font-size: 0.923em; padding: 4px 4px 4px 10px; border-right: 1px solid white; }
.table tr td { padding-left: 10px; padding-bottom: 15px; vertical-align: top; }
.table tr { background-color: #f1f8fb; }
.table td .description { padding-bottom: 20px;padding-right: 10px; }
.table .table-accordion td { padding-top: 15px; }
.table .table-datarow td { padding-top: 0px; }
.table.effect-accordion tr { background-color: white; }
.table.effect-accordion tr.active { background-color: #f1f8fb; }
.table .show,
.table .hide { float: right; }
.table.sample-download.header { margin-top: 10px; margin-bottom: 10px;}
.table.sample-download.body tr td { padding-right: 85px; padding-top: 5px; padding-bottom: 5px; text-align: right; }
.table.sample-download.body.sub-table tr { background-color: #F1F8FB; }
.table.sample-download.body.sub-table tr td {padding-right: 19px; padding-top: 5px; }
.table .profile-pic.cms img { height: 114px; padding-right: 16px; }
.table .profile-pic.soundcloud img { width: 58px; padding-right: 16px; }

/* Soundcloud players */
.player { padding-top: 10px; }
.player.home-player { float: left; margin-left: 21px; padding-top: 8px; }

/* rich text styles (do not use markup structure - for editable text areas) */
.rich-text h1 { text-transform: uppercase; font-size: 2.154em; font-family: Oswald, sans-serif; padding-bottom: 15px;}
.rich-text h2 { text-transform: uppercase; font-size: 1.846em; font-family: Oswald, sans-serif; padding-bottom: 15px; }
.rich-text h2 a { color: #3d9ba1;}
.rich-text h3 { font-size: 1.231em; font-weight: bold; margin-right: 20px; padding-bottom: 8px; text-transform: uppercase;  padding-bottom: 15px;}
.rich-text h4 { font-size: 1.231em; font-weight: bold;   padding-bottom: 15px;}
.rich-text h5 {  font-size: 1.077em; font-weight: bold; }
.rich-text h6 {  font-weight: bold;}
.rich-text p { margin: 0em 0em 1.1em 0em; }
.rich-text ul { margin-bottom: 20px; margin-right: 20px;  margin-top: 0; } 
.rich-text ul.border { padding-bottom: 10px; margin-bottom: 15px; }
.rich-text ul li { font-size: 1em; line-height: 1.65em; background: url(../Images/unordered-list-style.png) 0 4px no-repeat; padding-left: 23px; }
.rich-text ul li a { display: block; padding-bottom: 5px; color: #3D9BA1; font-size: 1.077em; text-decoration: none; }
.rich-text ul li a:hover { color: #C74E12; } 
.rich-text ol { margin-bottom: 20px; margin-right: 20px;  margin-top: 0;margin-left: 20px; } 
.rich-text ol.border { padding-bottom: 10px; margin-bottom: 15px; }
.rich-text ol li { font-size: 1em; line-height: 1.65em; padding-left: 5px; list-style-type: decimal; }
.rich-text ol li a { display: block; padding-bottom: 5px; color: #3D9BA1; font-size: 1.077em; text-decoration: none; }
.rich-text ol li a:hover { color: #C74E12; } 
.rich-text.composer-links ul li {  background: none; padding-left: 0px;}

/* misc */
.connect-line-bg { position: relative; }
.player-js { margin-top: 22px; }

/* KENTICO STYLES */
.CommentDetail { margin-bottom: 20px; } 
.CommentDetail h4 { font-size: 1.077em; font-weight: bold; padding-bottom: 5px; } 
.CommentDetail .CommentText { padding-bottom: 5px; } 
.BlogPanel { margin-top: 20px; } 
.BlogPanel .CommentFormContainer span.stripeButtonMedium input { cursor: pointer; background-color: #3D9BA1; border: none; padding: 3px 10px 3px 10px;  } 
.BlogPanel .CommentFormContainer span.stripeButtonMedium input { text-transform: uppercase; font-family: Oswald, sans-serif; color: white; font-size: 1.077em; }
.BlogCommentsTitle { text-transform: uppercase; font-size: 1.231em; font-family: Oswald, sans-serif; border-bottom: 1px solid #E3E3E3;  } 
.BlogCommentsTitle { padding-top: 20px; width: 100%; display: block; overflow: hidden; float: left; margin-top: 20px; margin-bottom: 15px; }
.BlogPanel .CommentFormContainer span.stripeButtonMedium input:hover { background-color: #c74e12; } 
.BlogPanel h2 { text-transform: uppercase; font-size: 1.231em; font-family: Oswald, sans-serif; } 
.BlogPanel .CommentFormContainer { } 
.BlogPanel .CommentFormContainer .form { border: none; border: none; } 
.BlogPanel .CommentFormContainer .button { margin: 0px; } 
.BlogPanel .CommentFormContainer .TextAreaField { width: 210px; } 
.BlogPanel .CommentFormContainer input { width: 200px; } 
.BlogPanel .CommentFormContainer span.stripeButtonMedium { margin-left: 154px; } 
.BlogPanel .CommentFormContainer span.stripeButtonMedium input { width: auto } 
.CommentPanel { border: 1px solid #DEDDDD; padding: 15px; } 
.formContainer { margin: 20px 0px; } 
.formContainer .form { margin: 0px 0px 10px; border-bottom: 1px solid #dedddd; } 
.formContainer .form li { list-style: none; margin: 18px 0px; } 
.formContainer .form li { overflow: hidden; } 
.formContainer .form li label { display: block; float: left; width: 128px; text-align: right; padding: 0px 13px; } 
.formContainer .form li input { } 
.formContainer .form li input.textBox { display: block; float: left; width: 220px; margin-right: 10px; } 
.formContainer .form .errorLabel { color: #d71501; display: block; float: left; } 
.formContainer .form .checkBoxList { display: block; float: left; width: 388px; } 
.formContainer .form .checkBoxList .checkBox { width: 190px; margin: 2px 0px; } 
.formContainer .form .checkBoxList .checkBox input, .formContainer .form .checkBoxList .checkBox span { display: block; float: left; } 
.formContainer .form .checkBoxList .checkBox input { margin-right: 10px; } 
.formContainer .caption { text-align: right; font-style: italic; display: block; float: right; } 
.formContainer .button { display: block; margin: 0px auto; } 

/* HTML5 fixes */
.Gecko audio, .IE audio { display: none; }